
import { expectSaga } from "redux-saga-test-plan";

import {
  v2WechatRichmediaTemplatesCreateSagas,
} from "../sagas";

describe("v2WechatRichmediaTemplatesCreateSagas Combined", () => {
    it.concurrent("should initialize all v2WechatRichmediaTemplatesCreateSagas-related watcher sagas without error", () => {
      return expectSaga(v2WechatRichmediaTemplatesCreateSagas).run();
    });
  });